const routes = {
  path: '/system',
  name: 'System',
  component: {
    template: '<router-view></router-view>'
  },
  meta: {

  },
  children: [
    {
      path: 'user',
      name: 'User',
      component: () => import('@/views/system/User.vue'),
      meta: {
        icon: ''
      }
    },
    {
      path: 'role',
      name: 'Role',
      component: () => import('@/views/system/Role.vue'),
      meta: {
        icon: ''
      }
    }
  ]
}

export default routes
